Subject: Ticket Assigned - Re: receiving damage item -6291005943
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:33:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  receiving damage item -6291005943  Hi all,

I would like to inform you that I have received the order no: 6291005943 (Juniors baby bed) today the the driver haven’t inform me that the installation is free and included. Moreover when I opened the box to install the bed I found scratches in more than six places.
I have attached the photos

Actually I  would like to keep the bed but I would like to have a compensation for that.

Kind regards,
Faris Alotaibi

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352732